From 8d6c753ecb6be22915a9c8430b3db50ec1a566a3 Mon Sep 17 00:00:00 2001
From: Laura Arjona Reina <larjona@debian.org>
Date: Fri, 3 Mar 2023 08:40:19 +0100
Subject: [PATCH] Fix validation errors (reported by w3c validator, bug
 #1032293)

---
 debian/changelog |  6 ++++++
 index.html       | 16 +++++++++-------
 2 files changed, 15 insertions(+), 7 deletions(-)

diff --git a/debian/changelog b/debian/changelog
index 6b6251b..e11c4d2 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,9 @@
+debian-timeline (47) UNRELEASED
+
+  [ Laura Arjona Reina ]
+  * Fix validation errors (Closes: #1032293)
+  
+
 debian-timeline (46) unstable; urgency=medium
 
   * Team upload.
diff --git a/index.html b/index.html
index 277d3a1..6e01a90 100644
--- a/index.html
+++ b/index.html
@@ -1,15 +1,17 @@
-<html>
+<!DOCTYPE html>
+<html lang="en">
 <head>
+<meta charset="utf-8">
 <title>Debian Project Timeline - a timeline of the Debian Project</title>
-<link rel="stylesheet" href="media/debian-timeline.css" type="text/css" />
-<script type="text/javascript">
+<link rel="stylesheet" href="media/debian-timeline.css" type="text/css">
+<script>
  Timeline_ajax_url='media/timeline_ajax/simile-ajax-api.js';
  Timeline_urlPrefix='media/timeline_js/';
  Timeline_parameters='bundle=true';
 </script>
-<script src="media/jquery/jquery.min.js" type="text/javascript"></script>
-<script src="media/timeline_js/timeline-api.js" type="text/javascript"></script>
-<script src="media/debian-timeline.js" type="text/javascript"></script>
+<script src="media/jquery/jquery.min.js"></script>
+<script src="media/timeline_js/timeline-api.js"></script>
+<script src="media/debian-timeline.js"></script>
 </head>
 
 <body onload="onLoad();" onresize="onResize();">
@@ -22,7 +24,7 @@
 <div id="maincontent"><div id="the-timeline" class="timeline-default" style="height: 75%;"></div></div>
 
 <div id="footer">
-	<p>Originally compiled by <a href="http://chris-lamb.co.uk/">lamby</a> and others. Email corrections and additions to: <a href="https://wiki.debian.org/Teams/Publicity/Timeline">the Debian publicity team</a>. <a href="https://salsa.debian.org/publicity-team/debian-timeline">Git repository</a>.<br/>
+	<p>Originally compiled by <a href="http://chris-lamb.co.uk/">lamby</a> and others. Email corrections and additions to: <a href="https://wiki.debian.org/Teams/Publicity/Timeline">the Debian publicity team</a>. <a href="https://salsa.debian.org/publicity-team/debian-timeline">Git repository</a>.<br>
 	<p>This timeline is not guaranteed to be accurate nor complete and should not be used as an official source.</p>
 </div>
 
-- 
2.30.2

